﻿html, body, #container { height: 100%; }
body > #container { height: auto; min-height: 100%; }

body{
 background-image: url('../images/green-fibers.png');
}

#footer{
/*background-image: url('../images/green-fibers.png');*/
clear: both;
 position: relative;
 z-index: 10;
 height: 3em;
 margin-top: -3em;
 text-align:center;
 color:white;
 font-family: 'Raleway', cursive;
 font-size:10px;
}
#banner {
    height: 210px;
    left: 50%;
    margin-left: -339px;
    margin-top: -105px;
    position: absolute;
    top: 50%;
    width: 678px;
	font-family: 'Raleway', cursive;
	color:white;
	text-align:center;
}
#banner p{
	margin-top: 30px;
}
#title{
	font-size:36px;
	font-weight:bold;
}